View Issue Details

IDProjectCategoryView StatusLast Update
0000198FreeCADFeaturepublic2010-11-11 20:33
Reporterwmayer Assigned Towmayer  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000198: Placement.Base.x
Description>>> p=App.Placement()
>>> p
Placement [Pos=(0,0,0), Yaw-Pitch-Roll=(0,0,0)]
>>> p.Base.x
0.0
>>> p.Base.x=123. # will not work?
>>> p
Placement [Pos=(0,0,0), Yaw-Pitch-Roll=(0,0,0)]
>>> p.Base=App.Vector(123,0,0)
>>> p
Placement [Pos=(123,0,0), Yaw-Pitch-Roll=(0,0,0)]
>>>
TagsNo tags attached.
FreeCAD Information

Activities

wmayer

2010-11-11 20:31

administrator   ~0000409

Reminder sent to: jacknotreally

With revision 3713 this is possible now

wmayer

2010-11-11 20:33

administrator   ~0000410

Done in 3713

Issue History

Date Modified Username Field Change
2010-11-09 09:16 wmayer New Issue
2010-11-09 09:16 wmayer Status new => assigned
2010-11-09 09:16 wmayer Assigned To => wmayer
2010-11-11 20:31 wmayer Note Added: 0000409
2010-11-11 20:33 wmayer Note Added: 0000410
2010-11-11 20:33 wmayer Status assigned => closed
2010-11-11 20:33 wmayer Resolution open => fixed
2010-11-11 20:33 wmayer Category Bug => Feature